Does MARS 5.2 support FWSM software version 3.2?

Unanswered Question
pmccubbin Thu, 11/08/2007 - 08:20

Hi Andrea,

No. MARS 5.2 only supports up to FWSM 3.1

And MARS 5.3 only supports FWSM 3.1.5

Please take a look for yourself at this document:

Supported and Interoperable Devices and Software for Cisco Security MARS Local Controller 4.2.x and 5.2.x

You can reach it via this link if you are logged into CCO:

http://www.cisco.com/en/US/partner/products/ps6241/products_device_support_table09186a0080467232.html

Hope this helps.

Best,

Paul

Actions

This Discussion